﻿# $Id: engine.g 12943 2007-11-29 08:58:02Z spike $
#? contents engineFile

#
#   inertia
#       [0.05 ~ 0.2]
#       높을 수록 엔진의 반응이 떨어짐
#
#   frictionCoeff
#       [0.005 ~ 0.009]
#       엔진 저항 계수
#       엑셀을 떼었을 때에 엔진브레이크의 강도를 지정
#       0.007 이 적당
#       엔진 브레이크 토크(0.007O @ 5000RPM) = 10 + (0.007 * 5000) = 45 N-m
#
#
civicEngine
    icon Car/800GX/icon.tex
    sound engine
    inertia 0.05
    idleRPM 1000
    peakRPM 5500
    redRPM 5920
    mass 60
    displacement 0
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 800, value 30 )
        torque ( rpm 1000, value 65 )
        torque ( rpm 1600, value 110 )
        torque ( rpm 2500, value 140 )
        torque ( rpm 4000, value 160 )
        torque ( rpm 5900, value 165 )
        torque ( rpm 6920, value 165 )
        torque ( rpm 7920, value 82 )
porscheEngine
    icon Car/800GX/icon2.tex
    sound engine
    inertia 0.05
    idleRPM 1000
    peakRPM 3900
    redRPM 6600
    mass 60
    displacement 0
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 200 )
        torque ( rpm 3000, value 620 )
        torque ( rpm 3500, value 640 )
        torque ( rpm 4000, value 650 )
        torque ( rpm 5000, value 645 )
        torque ( rpm 5500, value 640 )
        torque ( rpm 6000, value 630 )
        torque ( rpm 6500, value 625 )
        torque ( rpm 7000, value 605 )
        torque ( rpm 7500, value 550 )
        torque ( rpm 7600, value 550 )
        torque ( rpm 8600, value 275 )
# -------------------------------------------------------------------------- ##
800GX
    icon Car/800GX/icon.tex
    backfireRate 0
    soundLow 800GX_low
    soundHigh 800GX_high
    inertia 0.1
    idleRPM 1000
    peakRPM 4800
    redRPM 5300
    mass 153
    displacement 2960
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 260 )
        torque ( rpm 3600, value 338 )
        torque ( rpm 4600, value 337 )
        torque ( rpm 5600, value 315 )
        torque ( rpm 6400, value 280 )
#        torque ( rpm 7400, value 140 )
    money 45%
    text $part_engine_800GX
800GX_TT
    icon Car/800GX/icon2.tex
    backfireRate 10
    soundLow 800GX_low
    soundHigh 800GX_high
    blowOffValveSound blowOffValve3
    inertia 0.1
    idleRPM 1000
    peakRPM 4800
    redRPM 5300
    mass 163
    displacement 2960
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 140 )
        torque ( rpm 2000, value 270 )
        torque ( rpm 3600, value 325 )
        torque ( rpm 4600, value 323 )
        torque ( rpm 5600, value 300 )
        torque ( rpm 6400, value 270 )
        torque ( rpm 7400, value 135 )
    money 45%
    text $part_engine_800GX_TT
320GT
    icon Car/320GT/icon.tex
    backfireRate 0
    soundLow 320GT_low
    soundHigh 320GT_high
    inertia 0.05
    idleRPM 1000
    peakRPM 5000
    redRPM 6200
    mass 127
    displacement 1495
    frictionCoeff 0.005
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 130 )
        torque ( rpm 3000, value 155 )
        torque ( rpm 4000, value 170 )
        torque ( rpm 5000, value 175 )
        torque ( rpm 6000, value 165 )
        torque ( rpm 6500, value 150 )
        torque ( rpm 7500, value 75 )
    money 45%
    text $part_engine_320GT
340s
    icon Car/340s/icon.tex
    backfireRate 5
    soundLow 340s_low
    soundHigh 340s_high
    blowOffValveSound blowOffValve2
    inertia 0.08
    idleRPM 1500
    peakRPM 4800
    redRPM 6000
    mass 136
    displacement 2496
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 150 )
        torque ( rpm 3000, value 170 )
        torque ( rpm 4000, value 200 )
        torque ( rpm 4800, value 220 )
        torque ( rpm 5000, value 215 )
        torque ( rpm 5500, value 205 )
        torque ( rpm 6000, value 190 )
        torque ( rpm 6600, value 180 )
        torque ( rpm 7600, value 90 )
    money 45%
    text $part_engine_340s
2000GP
    icon Car/2000GP/icon.tex
    backfireRate 0
    soundLow 2000GP_low
    soundHigh 2000GP_high
    blowOffValveSound blowOffValve2
    inertia 0.08
    idleRPM 1200
    peakRPM 5000
    redRPM 5800
    mass 161
    displacement 1988
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 120 )
        torque ( rpm 3000, value 140 )
        torque ( rpm 4000, value 160 )
        torque ( rpm 5000, value 175 )
        torque ( rpm 6000, value 170 )
        torque ( rpm 6600, value 160 )
        torque ( rpm 7600, value 80 )
    money 45%
    text $part_engine_2000GP
AF36
    icon Car/AF36/icon.tex
    soundLow AF36_high
    soundHigh AF36_high
    inertia 0.1
    idleRPM 1000
    peakRPM 5200
    redRPM 5900
    mass 102
    displacement 1587
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 120 )
        torque ( rpm 3000, value 135 )
        torque ( rpm 4000, value 145 )
        torque ( rpm 5200, value 149 )
        torque ( rpm 6000, value 145 )
        torque ( rpm 6600, value 140 )
        torque ( rpm 7600, value 70 )
    money 45%
    text $part_engine_AF36
AF36_tuned
    icon Car/AF36/icon2.tex
    soundLow AF36_tuned_low
    soundHigh AF36_tuned_high
    inertia 0.04
    idleRPM 1500
    peakRPM 7000
    redRPM 9000
    mass 128
    displacement 0
    frictionCoeff 0.007
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 120 )
        torque ( rpm 3000, value 138 )
        torque ( rpm 4000, value 155 )
        torque ( rpm 5000, value 167 )
        torque ( rpm 6000, value 174 )
        torque ( rpm 7000, value 180 )
        torque ( rpm 8000, value 172 )
        torque ( rpm 9000, value 164 )
        torque ( rpm 10000, value 82 )
    money 45%
    text $part_engine_AF36_tuned
Allowette
    icon Car/Allowette/icon.tex
    backfireRate 0
    soundLow allouette_low
    soundHigh allouette_high
    inertia 0.05
    idleRPM 1000
    peakRPM 4200
    redRPM 5000
    mass 87
    displacement 996
    frictionCoeff 0.004
    torqueCurve
        torque ( rpm 1000, value 90 )
        torque ( rpm 2000, value 100 )
        torque ( rpm 3000, value 110 )
        torque ( rpm 4000, value 120 )
        torque ( rpm 4200, value 130 )
        torque ( rpm 5000, value 125 )
        torque ( rpm 6000, value 115 )
        torque ( rpm 7000, value 57 )
    money 45%
    text $part_engine_Allowette
Am4
    icon Car/Am4/icon.tex
    backfireRate 0
    soundLow AM4_low
    soundHigh AM4_high
    inertia 0.08
    idleRPM 1000
    peakRPM 4800
    redRPM 6000
    mass 164
    displacement 2483
    frictionCoeff 0.005
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 180 )
        torque ( rpm 3000, value 220 )
        torque ( rpm 4000, value 240 )
        torque ( rpm 4800, value 250 )
        torque ( rpm 5000, value 245 )
        torque ( rpm 5500, value 240 )
        torque ( rpm 6000, value 230 )
        torque ( rpm 6600, value 215 )
        torque ( rpm 7600, value 107 )
    money 45%
    text $part_engine_Am4
Am4_Chrome
    icon Car/Am4_Chrome/icon.tex
    backfireRate 5
    soundLow AM4_low
    soundHigh AM4_high
    inertia 0.06
    idleRPM 1500
    peakRPM 4700
    redRPM 6200
    mass 160
    displacement 2494
    frictionCoeff 0.006
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 180 )
        torque ( rpm 3000, value 230 )
        torque ( rpm 4000, value 240 )
        torque ( rpm 4700, value 250 )
        torque ( rpm 5000, value 245 )
        torque ( rpm 5500, value 240 )
        torque ( rpm 6000, value 230 )
        torque ( rpm 6500, value 215 )
        torque ( rpm 7500, value 107 )
    money 45%
    text $part_engine_Am4_Chrome
Athena
    icon Car/Athena/icon.tex
    backfireRate 0
    soundLow Athena_low
    soundHigh Athena_high
    inertia 0.06
    idleRPM 1000
    peakRPM 4000
    redRPM 5500
    mass 152
    displacement 1998
    frictionCoeff 0.007
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 150 )
        torque ( rpm 3000, value 190 )
        torque ( rpm 4000, value 207 )
        torque ( rpm 5000, value 197 )
        torque ( rpm 6000, value 188 )
        torque ( rpm 6500, value 177 )
        torque ( rpm 7500, value 88 )
    money 45%
    text $part_engine_Athena
Athena_ZnodaSpeed
    visible false
    icon Car/Athena_ZnodaSpeed/icon.tex
    backfireRate 10
    soundLow Athena_low
    soundHigh Athena_high
    blowOffValveSound blowOffValve3
    inertia 0.08
    idleRPM 1500
    peakRPM 3500
    redRPM 6000
    mass 152
    displacement 2261
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 180 )
        torque ( rpm 3000, value 290 )
        torque ( rpm 3500, value 345 )
        torque ( rpm 4000, value 330 )
        torque ( rpm 5000, value 300 )
        torque ( rpm 6000, value 270 )
        torque ( rpm 6500, value 240 )
        torque ( rpm 7500, value 120 )
    money 45%
    text $part_engine_Athena_ZnodaSpeed
Autumn_II
    icon Car/Autumn_II/icon.tex
    backfireRate 0
    soundLow autumn2_low
    soundHigh autumn2_high
    inertia 0.06
    idleRPM 1000
    peakRPM 5000
    redRPM 5600
    mass 126
    displacement 1495
    frictionCoeff 0.007
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 116 )
        torque ( rpm 3000, value 129 )
        torque ( rpm 4000, value 140 )
        torque ( rpm 5000, value 146 )
        torque ( rpm 6000, value 142 )
        torque ( rpm 6500, value 137 )
        torque ( rpm 7500, value 68 )
    money 45%
    text $part_engine_Autumn_II
Blizzard
    icon Car/Blizzard/icon.tex
    backfireRate 25
    soundLow blizzard_low
    soundHigh blizzard_high
    inertia 0.2
    idleRPM 2000
    peakRPM 5500
    redRPM 6500
    mass 210
    displacement 5980
    frictionCoeff 0.02
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 2000, value 285 )
        torque ( rpm 3000, value 400 )
        torque ( rpm 4000, value 500 )
        torque ( rpm 5000, value 580 )
        torque ( rpm 5500, value 600 )
        torque ( rpm 6500, value 580 )
        torque ( rpm 7300, value 550 )
        torque ( rpm 8300, value 275 )
    money 45%
    text $part_engine_Blizzard
C30
    icon Car/C30/icon.tex
    backfireRate 0
    soundLow C30_low
    soundHigh C30_high
    inertia 0.12
    idleRPM 1000
    peakRPM 4800
    redRPM 5300
    mass 156
    displacement 2491
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 130 )
        torque ( rpm 2000, value 180 )
        torque ( rpm 3000, value 220 )
        torque ( rpm 4000, value 250 )
        torque ( rpm 4800, value 260 )
        torque ( rpm 5000, value 255 )
        torque ( rpm 5500, value 250 )
        torque ( rpm 6000, value 240 )
        torque ( rpm 6600, value 230 )
        torque ( rpm 7600, value 115 )
    money 45%
    text $part_engine_C30
Celico
    icon Car/Celico/icon.tex
    backfireRate 0
    soundLow Celico_low
    soundHigh Celico_high
    inertia 0.09
    idleRPM 1200
    peakRPM 6800
    redRPM 7000
    mass 136
    displacement 1796
    frictionCoeff 0.008
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 130 )
        torque ( rpm 3000, value 150 )
        torque ( rpm 4000, value 165 )
        torque ( rpm 5000, value 172 )
        torque ( rpm 6000, value 177 )
        torque ( rpm 6800, value 180 )
        torque ( rpm 7300, value 175 )
        torque ( rpm 7800, value 170 )
        torque ( rpm 8800, value 85 )
    money 45%
    text $part_engine_Celico
F_prototype
    visible false
    icon Car/F_prototype/icon.tex
    backfireRate 60
    soundLow F_prototype_low
    soundHigh F_prototype_high
    blowOffValveSound blowOffValve2
    inertia 0.07
    idleRPM 4000
    peakRPM 15000
    redRPM 17000
    mass 87
    displacement 2400
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 4000, value 200 )
        torque ( rpm 7000, value 220 )
        torque ( rpm 10000, value 260 )
        torque ( rpm 12000, value 305 )
        torque ( rpm 15000, value 375 )
        torque ( rpm 17000, value 290 )
        torque ( rpm 19500, value 100 )
    money 45%
    text $part_engine_F_prototype
F_prototypeB
    visible false
    icon Car/F_prototype/icon.tex
    backfireRate 61
    soundLow F_prototype_low
    soundHigh F_prototypeB_high
    blowOffValveSound blowOffValve2
    inertia 0.07
    idleRPM 4000
    peakRPM 14000
    redRPM 17000
    mass 87
    displacement 2400
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 4000, value 200 )
        torque ( rpm 7000, value 217 )
        torque ( rpm 10000, value 257 )
        torque ( rpm 12000, value 310 )
        torque ( rpm 15000, value 373 )
        torque ( rpm 17000, value 285 )
        torque ( rpm 19500, value 100 )
    money 45%
    text $part_engine_F_prototype
FairplayZ
    icon Car/FairplayZ/icon.tex
    backfireRate 0
    soundLow FairplayZ_low
    soundHigh FairplayZ_high
    inertia 0.15
    idleRPM 1000
    peakRPM 4800
    redRPM 5800
    mass 100
    displacement 3498
    cylinders 0
    frictionCoeff 0.02
    torqueCurve
        torque ( rpm 1000, value 160 )
        torque ( rpm 2000, value 260 )
        torque ( rpm 3500, value 325 )
        torque ( rpm 4800, value 363 )
        torque ( rpm 5650, value 355 )
        torque ( rpm 6200, value 310 )
        torque ( rpm 7200, value 160 )
    text $part_engine_FairplayZ
FB200R
    icon Car/FB200R/icon.tex
    backfireRate 0
    soundLow FB200_low
    soundHigh FB200_high
    inertia 0.06
    idleRPM 800
    peakRPM 4200
    redRPM 4500
    mass 48
    displacement 831
    frictionCoeff 0.004
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 115 )
        torque ( rpm 3000, value 127 )
        torque ( rpm 4000, value 130 )
        torque ( rpm 5000, value 125 )
        torque ( rpm 6000, value 115 )
        torque ( rpm 7000, value 57 )
    money 45%
    text $part_engine_FB200R
FC600
    visible false
    icon Car/FC600/icon.tex
    backfireRate 15
    soundLow GC520_low
    soundHigh GC520_high
    inertia 0.17
    idleRPM 2000
    peakRPM 4100
    redRPM 4700
    mass 263
    displacement 5207
    frictionCoeff 0.02
    torqueCurve
        torque ( rpm 1000, value 180 )
        torque ( rpm 2000, value 330 )
        torque ( rpm 3000, value 450 )
        torque ( rpm 4100, value 492 )
        torque ( rpm 5000, value 485 )
        torque ( rpm 6000, value 470 )
        torque ( rpm 7000, value 235 )
    money 45%
    text $part_engine_FC600
FE200R
    icon Car/FE200R/icon.tex
    backfireRate 0
    soundLow FE200_low
    soundHigh FE200_high
    inertia 0.06
    idleRPM 900
    peakRPM 4200
    redRPM 4800
    mass 51
    displacement 843
    frictionCoeff 0.005
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 115 )
        torque ( rpm 3000, value 130 )
        torque ( rpm 4200, value 135 )
        torque ( rpm 5000, value 123 )
        torque ( rpm 6000, value 115 )
        torque ( rpm 7000, value 57 )
    money 45%
    text $part_engine_FE200R
FE200R_GT
    icon Car/FE200R_GT/icon.tex
    soundLow FE200_low
    soundHigh FE200_high
    blowOffValveSound blowOffValve2
    backfireRate 20
    inertia 0.06
    idleRPM 1200
    peakRPM 5000
    redRPM 6000
    mass 62
    displacement 1283
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 95 )
        torque ( rpm 2000, value 105 )
        torque ( rpm 3000, value 115 )
        torque ( rpm 4000, value 120 )
        torque ( rpm 5000, value 125 )
        torque ( rpm 6000, value 115 )
        torque ( rpm 6500, value 105 )
        torque ( rpm 7500, value 52 )
    money 45%
    text $part_engine_FE200R_GT
FE200R_GT_U
    icon Car/FE200R_GT_U/icon.tex
    backfireRate 20
    soundLow FE200_low
    soundHigh FE200_high
    blowOffValveSound blowOffValve2
    inertia 0.02
    idleRPM 1200
    peakRPM 5000
    redRPM 6200
    mass 63
    displacement 1291
    frictionCoeff 0.007
    torqueCurve
        torque ( rpm 1000, value 95 )
        torque ( rpm 2000, value 105 )
        torque ( rpm 3000, value 115 )
        torque ( rpm 4000, value 120 )
        torque ( rpm 5000, value 125 )
        torque ( rpm 6000, value 115 )
        torque ( rpm 6500, value 105 )
        torque ( rpm 7500, value 52 )
    money 45%
    text $part_engine_FE200R_GT_U
FT12
    icon Car/FT12/icon.tex
    backfireRate 12
    soundLow FT12_low
    soundHigh FT12_high
    inertia 0.25
    idleRPM 2500
    peakRPM 5800
    redRPM 6500
    mass 231
    displacement 5998
    frictionCoeff 0.02
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 1500, value 200 )
        torque ( rpm 2000, value 300 )
        torque ( rpm 2500, value 400 )
        torque ( rpm 3000, value 500 )
        torque ( rpm 4000, value 550 )
        torque ( rpm 5000, value 590 )
        torque ( rpm 5800, value 620 )
        torque ( rpm 6500, value 590 )
        torque ( rpm 7000, value 570 )
        torque ( rpm 8000, value 285 )
    money 45%
    text $part_engine_FT12
FT12_GT
    visible false
    icon Car/FT12_GT/icon.tex
    backfireRate 50
    soundLow FT12GT_low
    soundHigh FT12GT_high
    blowOffValveSound blowOffValve3
    inertia 0.11
    idleRPM 3500
    peakRPM 5500
    redRPM 7200
    mass 175
    displacement 5998
    frictionCoeff 0.02
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 1500, value 220 )
        torque ( rpm 2000, value 310 )
        torque ( rpm 2500, value 400 )
        torque ( rpm 3000, value 480 )
        torque ( rpm 4000, value 600 )
        torque ( rpm 5000, value 645 )
        torque ( rpm 5500, value 652 )
        torque ( rpm 6000, value 645 )
        torque ( rpm 7000, value 600 )
        torque ( rpm 7500, value 560 )
        torque ( rpm 8500, value 280 )
    money 45%
    text $part_engine_FT12_GT
FW12
    icon Car/FW12/icon.tex
    backfireRate 0
    soundLow FW12_low
    soundHigh FW12_high
    inertia 0.22
    idleRPM 2000
    peakRPM 5800
    redRPM 6200
    mass 215
    displacement 5766
    frictionCoeff 0.02
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 1500, value 200 )
        torque ( rpm 2000, value 300 )
        torque ( rpm 2500, value 400 )
        torque ( rpm 3000, value 500 )
        torque ( rpm 4000, value 550 )
        torque ( rpm 5000, value 585 )
        torque ( rpm 5800, value 600 )
        torque ( rpm 6500, value 580 )
        torque ( rpm 7000, value 565 )
        torque ( rpm 8000, value 282 )
    money 45%
    text $part_engine_FW12
Gazelle
    visible false
    icon Car/Gazelle/icon.tex
    backfireRate 12
    soundLow gazelle_low
    soundHigh gazelle_high
    inertia 0.13
    idleRPM 1800
    peakRPM 4800
    redRPM 7000
    mass 205
    displacement 2996
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 200 )
        torque ( rpm 3000, value 280 )
        torque ( rpm 4000, value 315 )
        torque ( rpm 4800, value 330 )
        torque ( rpm 6000, value 315 )
        torque ( rpm 7000, value 305 )
        torque ( rpm 8000, value 280 )
        torque ( rpm 9000, value 140 )
    money 45%
    text $part_engine_Gazelle
griffone
    icon Car/Griffone/icon.tex
    backfireRate 20
    soundLow griffone_low
    soundHigh griffone_high
    inertia 0.18
    idleRPM 2500
    peakRPM 4000
    redRPM 6300
    mass 153
    displacement 2936
    frictionCoeff 0.014
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 1500, value 300 )
        torque ( rpm 2000, value 450 )
        torque ( rpm 3000, value 540 )
        torque ( rpm 4000, value 575 )
        torque ( rpm 5000, value 560 )
        torque ( rpm 6000, value 540 )
        torque ( rpm 6500, value 500 )
        torque ( rpm 7500, value 250 )
    money 45%
    text $part_engine_griffone
GPone
    icon Car/GPone/icon.tex
    backfireRate 37
    soundLow GPone_low
    soundHigh GPone_high
    blowOffValveSound blowOffValve1
    inertia 0.17
    idleRPM 3000
    peakRPM 6000
    redRPM 7000
    mass 148
    displacement 3600
    frictionCoeff 0.015
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 3000, value 350 )
        torque ( rpm 5000, value 450 )
        torque ( rpm 6000, value 463 )
        torque ( rpm 7500, value 407 )
        torque ( rpm 8500, value 203 )
    money 45%
    text $part_engine_GPone
GT_550LM
    icon Car/GT_550LM/icon.tex
    backfireRate 53
    soundLow GT550LM_low
    soundHigh GT550LM_high
    blowOffValveSound blowOffValve2
    inertia 0.14
    idleRPM 4000
    peakRPM 6500
    redRPM 7800
    mass 150
    displacement 3997
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 2000, value 200 )
        torque ( rpm 3000, value 270 )
        torque ( rpm 5000, value 370 )
        torque ( rpm 6500, value 415 )
        torque ( rpm 7000, value 410 )
        torque ( rpm 8050, value 360 )
        torque ( rpm 9050, value 190 )
    money 45%
    text $part_engine_GT_550LM
GT_550LM_CI
    icon Car/GT_550LM_CI/icon.tex
    backfireRate 53
    soundLow GT550LM_low
    soundHigh GT550LM_high
    blowOffValveSound blowOffValve3
    inertia 0.13
    idleRPM 4000
    peakRPM 6300
    redRPM 7800
    mass 152
    displacement 3997
    frictionCoeff 0.013
    torqueCurve
        torque ( rpm 2000, value 200 )
        torque ( rpm 3000, value 265 )
        torque ( rpm 5000, value 370 )
        torque ( rpm 6300, value 417 )
        torque ( rpm 7000, value 410 )
        torque ( rpm 8000, value 360 )
        torque ( rpm 9000, value 190 )
    money 45%
    text $part_engine_GT_550LM_CI
Gull
    visible false
    icon Car/Gull/icon.tex
    backfireRate 0
    soundLow geronimo_low
    soundHigh geronimo_high
    blowOffValveSound blowOffValve2
    inertia 0.06
    idleRPM 1200
    peakRPM 4800
    redRPM 6000
    mass 265
    displacement 3021
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 180 )
        torque ( rpm 3000, value 220 )
        torque ( rpm 4000, value 250 )
        torque ( rpm 4800, value 260 )
        torque ( rpm 6000, value 255 )
        torque ( rpm 7000, value 240 )
        torque ( rpm 8000, value 200 )
        torque ( rpm 9000, value 100 )
    money 45%
    text $part_engine_Gull
Gulliver
    icon Car/Gulliver/icon.tex
    backfireRate 0
    soundLow gulliver_low
    soundHigh gulliver_high
    inertia 0.06
    idleRPM 1000
    peakRPM 4800
    redRPM 5200
    mass 156
    displacement 2477
    frictionCoeff 0.007
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 180 )
        torque ( rpm 3000, value 220 )
        torque ( rpm 4000, value 240 )
        torque ( rpm 4800, value 250 )
        torque ( rpm 5500, value 245 )
        torque ( rpm 6600, value 220 )
        torque ( rpm 7600, value 110 )
    money 45%
    text $part_engine_Gulliver
LS200
    icon Car/LS200/icon.tex
    backfireRate 0
    soundLow LS200_low
    soundHigh LS200_high
    inertia 0.08
    idleRPM 1200
    peakRPM 6400
    redRPM 7000
    mass 154
    displacement 1998
    frictionCoeff 0.007
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 125 )
        torque ( rpm 3000, value 150 )
        torque ( rpm 4000, value 175 )
        torque ( rpm 5000, value 195 )
        torque ( rpm 6400, value 216 )
        torque ( rpm 7500, value 195 )
        torque ( rpm 8500, value 97 )
    money 45%
    text $part_engine_LS200
IS200_kixx
    icon Car/IS200_kixx/icon.tex
    backfireRate 50
    soundLow IS200_kixx_low
    soundHigh IS200_kixx_high
    blowOffValveSound blowOffValve3
    inertia 0.03
    idleRPM 2500
    peakRPM 7400
    redRPM 8300
    mass 118
    displacement 1999
    frictionCoeff 0.004
    torqueCurve
        torque ( rpm 1000, value 110 )
        torque ( rpm 2000, value 120 )
        torque ( rpm 3000, value 135 )
        torque ( rpm 5000, value 165 )
        torque ( rpm 6000, value 185 )
        torque ( rpm 7400, value 218 )
        torque ( rpm 8000, value 210 )
        torque ( rpm 8500, value 190 )
        torque ( rpm 9500, value 95 )
    money 45%
    text $part_engine_IS200_kixx
GZ30
    icon Car/GZ30/icon.tex
    backfireRate 25
    soundLow IS200_kixx_low
    soundHigh IS200_kixx_high
    blowOffValveSound blowOffValve3
    inertia 0.07
    idleRPM 2500
    peakRPM 7400
    redRPM 8300
    mass 210
    displacement 2496
    frictionCoeff 0.008
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 150 )
        torque ( rpm 2900, value 215 )
        torque ( rpm 4000, value 233 )
        torque ( rpm 5500, value 233 )
        torque ( rpm 6500, value 209 )
    money 45%
    text $part_engine_GZ30
krausDTM
    icon Car/krausDTM/icon.tex
    backfireRate 25
    soundLow IS200_kixx_low
    soundHigh IS200_kixx_high
    blowOffValveSound blowOffValve3
    inertia 0.2
    idleRPM 2500
    peakRPM 7400
    redRPM 8300
    mass 168
    displacement 5439
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 2000, value 300 )
        torque ( rpm 3000, value 510 )
        torque ( rpm 3500, value 727 )
        torque ( rpm 4000, value 725 )
        torque ( rpm 5000, value 683 )
        torque ( rpm 6100, value 613 )
        torque ( rpm 7100, value 306 )
    money 45%
    text $part_engine_krausDTM
M-540_Hornet
    icon Car/M-540_Hornet/icon.tex
    backfireRate 12
    soundLow M54x_low
    soundHigh M54x_high
    inertia 0.15
    idleRPM 2500
    peakRPM 6500
    redRPM 7500
    mass 248
    displacement 5980
    frictionCoeff 0.008
    torqueCurve
        torque ( rpm 1000, value 160 )
        torque ( rpm 2000, value 250 )
        torque ( rpm 3000, value 330 )
        torque ( rpm 4000, value 395 )
        torque ( rpm 5000, value 440 )
        torque ( rpm 6000, value 475 )
        torque ( rpm 6500, value 485 )
        torque ( rpm 7000, value 480 )
        torque ( rpm 8000, value 450 )
        torque ( rpm 9000, value 225 )
    money 45%
    text $part_engine_M-540_Hornet
M-545_wasp
    icon Car/M-545_wasp/icon.tex
    backfireRate 27
    soundLow M54x_low
    soundHigh M54x_high
    blowOffValveSound blowOffValve2
    inertia 0.1
    idleRPM 2500
    peakRPM 6500
    redRPM 7800
    mass 233
    displacement 5998
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 160 )
        torque ( rpm 2000, value 280 )
        torque ( rpm 3000, value 340 )
        torque ( rpm 4000, value 400 )
        torque ( rpm 5000, value 450 )
        torque ( rpm 6000, value 470 )
        torque ( rpm 6500, value 480 )
        torque ( rpm 7000, value 460 )
        torque ( rpm 8000, value 420 )
        torque ( rpm 9000, value 210 )
    money 45%
    text $part_engine_M-545_wasp
Meteor
    icon Car/Meteor/icon.tex
    backfireRate 0
    soundLow meteor_low
    soundHigh meteor_high
    blowOffValveSound blowOffValve3
    inertia 0.06
    idleRPM 1500
    peakRPM 4800
    redRPM 6100
    mass 169
    displacement 2504
    frictionCoeff 0.008
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 150 )
        torque ( rpm 3000, value 190 )
        torque ( rpm 4000, value 230 )
        torque ( rpm 4800, value 240 )
        torque ( rpm 5000, value 238 )
        torque ( rpm 6000, value 210 )
        torque ( rpm 6600, value 180 )
        torque ( rpm 7600, value 90 )
    money 45%
    text $part_engine_Meteor
MRZ
    icon Car/MRZ/icon.tex
    backfireRate 0
    soundLow AF36_low
    soundHigh AF36_high
    inertia 0.1
    idleRPM 1000
    peakRPM 4800
    redRPM 5000
    mass 102
    displacement 1998
    frictionCoeff 0.008
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 140 )
        torque ( rpm 3000, value 160 )
        torque ( rpm 4000, value 180 )
        torque ( rpm 4800, value 190 )
        torque ( rpm 6600, value 172 )
        torque ( rpm 7600, value 86 )
    money 45%
    text $part_engine_MRZ
MR5
    icon Car/MR5/icon.tex
    backfireRate 0
    soundLow MR5_low
    soundHigh MR5_high
    inertia 0.08
    idleRPM 1100
    peakRPM 4400
    redRPM 5500
    mass 102
    displacement 1796
    frictionCoeff 0.007
    torqueCurve
        torque ( rpm 1000, value 110 )
        torque ( rpm 2000, value 135 )
        torque ( rpm 3000, value 155 )
        torque ( rpm 4000, value 168 )
        torque ( rpm 4400, value 171 )
        torque ( rpm 5000, value 167 )
        torque ( rpm 6000, value 150 )
        torque ( rpm 6400, value 135 )
        torque ( rpm 7400, value 75 )
    money 45%
    text $part_engine_MR5
Musai
    icon Car/Musai/icon.tex
    backfireRate 0
    soundLow musai_low
    soundHigh musai_high
    blowOffValveSound blowOffValve2
    inertia 0.06
    idleRPM 1000
    peakRPM 5000
    redRPM 5500
    mass 131
    displacement 1495
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 125 )
        torque ( rpm 3000, value 140 )
        torque ( rpm 4000, value 145 )
        torque ( rpm 5000, value 150 )
        torque ( rpm 6000, value 140 )
        torque ( rpm 6500, value 120 )
        torque ( rpm 7500, value 60 )
    money 45%
    text $part_engine_Musai
WX5
    icon Car/WX5/icon.tex
    soundLow WX5_low
    soundHigh WX5_high
    inertia 0.1
    idleRPM 1000
    peakRPM 5200
    redRPM 5900
    mass 152
    displacement 1587
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 125 )
        torque ( rpm 3000, value 150 )
        torque ( rpm 4000, value 170 )
        torque ( rpm 5000, value 188 )
        torque ( rpm 6000, value 175 )
        torque ( rpm 6700, value 168 )
        torque ( rpm 7700, value 84 )
    money 45%
    text $part_engine_WX5
New_Autumn
    icon Car/New_Autumn/icon.tex
    backfireRate 0
    soundLow autumn3_low
    soundHigh autumn3_high
    inertia 0.06
    idleRPM 1000
    peakRPM 4200
    redRPM 4800
    mass 65
    displacement 798
    frictionCoeff 0.005
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 107 )
        torque ( rpm 3000, value 112 )
        torque ( rpm 4200, value 115 )
        torque ( rpm 5000, value 114 )
        torque ( rpm 6000, value 111 )
        torque ( rpm 7000, value 55 )
    money 45%
    text $part_engine_New_Autumn
New_Autumn_stripe
    icon Car/New_Autumn_stripe/icon.tex
    backfireRate 5
    soundLow autumn3_low
    soundHigh autumn3_high
    blowOffValveSound blowOffValve3
    inertia 0.04
    idleRPM 1200
    peakRPM 4200
    redRPM 5500
    mass 79
    displacement 967
    frictionCoeff 0.005
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 107 )
        torque ( rpm 3000, value 112 )
        torque ( rpm 4200, value 115 )
        torque ( rpm 5000, value 114 )
        torque ( rpm 6000, value 111 )
        torque ( rpm 7000, value 55 )
    money 45%
    text $part_engine_New_Autumn_stripe
NT1
    icon Car/NT1/icon.tex
    backfireRate 12
    soundLow NT1_high
    soundHigh NT1_high
    inertia 0.2
    idleRPM 3000
    peakRPM 5800
    redRPM 6500
    mass 212
    displacement 5998
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 2000, value 300 )
        torque ( rpm 3000, value 450 )
        torque ( rpm 4000, value 550 )
        torque ( rpm 5000, value 600 )
        torque ( rpm 5800, value 620 )
        torque ( rpm 7000, value 570 )
        torque ( rpm 8000, value 285 )
    money 45%
    text $part_engine_NT1
P2
    icon Car/P2/icon.tex
    backfireRate 0
    soundLow drossel_low
    soundHigh drossel_high
    inertia 0.08
    idleRPM 1000
    peakRPM 5000
    redRPM 5500
    mass 107
    displacement 1433
    frictionCoeff 0.008
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 120 )
        torque ( rpm 3000, value 137 )
        torque ( rpm 4000, value 150 )
        torque ( rpm 5000, value 159 )
        torque ( rpm 6000, value 157 )
        torque ( rpm 6500, value 151 )
        torque ( rpm 7500, value 75 )
    money 45%
    text $part_engine_P2
P2_stripe
    icon Car/P2_stripe/icon.tex
    backfireRate 10
    soundLow drossel_low
    soundHigh drossel_high
    blowOffValveSound blowOffValve3
    inertia 0.06
    idleRPM 2000
    peakRPM 5000
    redRPM 6000
    mass 97
    displacement 1469
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 120 )
        torque ( rpm 3000, value 137 )
        torque ( rpm 4000, value 150 )
        torque ( rpm 5000, value 159 )
        torque ( rpm 6000, value 157 )
        torque ( rpm 6500, value 151 )
        torque ( rpm 7500, value 75 )
    money 45%
    text $part_engine_P2_stripe
P3roadster
    visible false
    icon Car/P3roadster/icon.tex
    backfireRate 12
    soundLow cronos_low
    soundHigh cronos_high
    inertia 0.22
    idleRPM 2000
    peakRPM 4200
    redRPM 5200
    mass 297
    displacement 8285
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 1500, value 270 )
        torque ( rpm 2000, value 390 )
        torque ( rpm 2500, value 505 )
        torque ( rpm 3000, value 595 )
        torque ( rpm 4200, value 695 )
        torque ( rpm 5000, value 689 )
        torque ( rpm 5600, value 630 )
        torque ( rpm 6600, value 315 )
    money 45%
    text $part_engine_P3roadster
P3roadster_Chrome
    visible false
    icon Car/P3roadster_Chrome/icon.tex
    backfireRate 18
    soundLow cronos_low
    soundHigh cronos_high
    inertia 0.22
    idleRPM 2000
    peakRPM 4200
    redRPM 5400
    mass 302
    displacement 8354
    frictionCoeff 0.009
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 1500, value 270 )
        torque ( rpm 2000, value 390 )
        torque ( rpm 2500, value 505 )
        torque ( rpm 3000, value 595 )
        torque ( rpm 4200, value 726 )
        torque ( rpm 5000, value 710 )
        torque ( rpm 5600, value 660 )
        torque ( rpm 6600, value 330 )
    money 45%
    text $part_engine_P3roadster_Chrome
R-450GT_Channel_6-Shuken
    icon Car/R-450GT_Channel_6-shuken/icon.tex
    backfireRate 51
    soundLow R450GT_low
    soundHigh R450GT_high
    inertia 0.08
    idleRPM 3500
    peakRPM 4600
    redRPM 8400
    mass 165
    displacement 3198
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1200, value 130 )
        torque ( rpm 2500, value 250 )
        torque ( rpm 3500, value 360 )
        torque ( rpm 4600, value 475 )
        torque ( rpm 5500, value 470 )
        torque ( rpm 6500, value 455 )
        torque ( rpm 7500, value 430 )
        torque ( rpm 8500, value 380 )
        torque ( rpm 9500, value 190 )
    money 45%
    text $part_engine_R-450GT_Channel_6-Shuken
R-450GT_GANIMEDE-Nissho
    icon Car/R-450GT_GANIMEDE-Nissho/icon.tex
    backfireRate 51
    soundLow R450GT_low
    soundHigh R450GT_high
    inertia 0.08
    idleRPM 3500
    peakRPM 5050
    redRPM 8400
    mass 165
    displacement 3198
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1200, value 130 )
        torque ( rpm 2500, value 250 )
        torque ( rpm 3500, value 350 )
        torque ( rpm 4500, value 460 )
        torque ( rpm 5050, value 475 )
        torque ( rpm 6500, value 460 )
        torque ( rpm 7500, value 435 )
        torque ( rpm 8500, value 370 )
        torque ( rpm 9500, value 185 )
    money 45%
    text $part_engine_R-450GT_GANIMEDE-Nissho
R-450GT_street
    visible false
    icon Car/R-450GT_street/icon.tex
    backfireRate 6
    soundLow R450street_low
    soundHigh R450street_high
    inertia 0.12
    idleRPM 2000
    peakRPM 6000
    redRPM 7500
    mass 220
    displacement 3586
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1200, value 120 )
        torque ( rpm 2000, value 195 )
        torque ( rpm 3000, value 280 )
        torque ( rpm 4000, value 345 )
        torque ( rpm 5000, value 385 )
        torque ( rpm 6000, value 375 )
        torque ( rpm 7000, value 340 )
        torque ( rpm 8000, value 280 )
        torque ( rpm 9000, value 140 )
    money 45%
    text $part_engine_R-450GT_street
R-450GT_XIX-Nissho
    icon Car/R-450GT_XIX-Nissho/icon.tex
    backfireRate 51
    soundLow R450GT_low
    soundHigh R450GT_high
    inertia 0.1
    idleRPM 3500
    peakRPM 4400
    redRPM 8400
    mass 164
    displacement 3199
    frictionCoeff 0.008
    torqueCurve
        torque ( rpm 1200, value 130 )
        torque ( rpm 2500, value 260 )
        torque ( rpm 3500, value 390 )
        torque ( rpm 4000, value 460 )
        torque ( rpm 4400, value 475 )
        torque ( rpm 6000, value 470 )
        torque ( rpm 7000, value 450 )
        torque ( rpm 8000, value 400 )
        torque ( rpm 9000, value 200 )
    money 45%
    text $part_engine_R-450GT_XIX-Nissho
RC30
    visible false
    icon Car/RC30/icon.tex
    backfireRate 3
    soundLow C30_low
    soundHigh C30_high
    blowOffValveSound blowOffValve3
    inertia 0.1
    idleRPM 1500
    peakRPM 4800
    redRPM 7200
    mass 214
    displacement 2999
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 130 )
        torque ( rpm 2000, value 200 )
        torque ( rpm 3000, value 245 )
        torque ( rpm 4000, value 270 )
        torque ( rpm 4800, value 280 )
        torque ( rpm 6000, value 265 )
        torque ( rpm 7000, value 250 )
        torque ( rpm 8000, value 230 )
        torque ( rpm 9000, value 115 )
    money 45%
    text $part_engine_RC30
RC30_stripe
    icon Car/RC30_stripe/icon.tex
    backfireRate 14
    soundLow C30_low
    soundHigh C30_high
    blowOffValveSound blowOffValve1
    inertia 0.1
    idleRPM 2000
    peakRPM 4800
    redRPM 7600
    mass 237
    displacement 2998
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 130 )
        torque ( rpm 2000, value 210 )
        torque ( rpm 3000, value 260 )
        torque ( rpm 4000, value 290 )
        torque ( rpm 4800, value 300 )
        torque ( rpm 6000, value 280 )
        torque ( rpm 7000, value 250 )
        torque ( rpm 8000, value 230 )
        torque ( rpm 9000, value 115 )
    money 45%
    text $part_engine_RC30_stripe
AX_7
    icon Car/AX_7/icon.tex
    soundLow AX_7_low
    soundHigh AX_7_high
    blowOffValveSound blowOffValve3
    backfireRate 7
    inertia 0.06
    idleRPM 1100
    peakRPM 5000
    redRPM 6200
    mass 124
    displacement 1495
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 180 )
        torque ( rpm 3000, value 200 )
        torque ( rpm 4000, value 235 )
        torque ( rpm 5000, value 245 )
        torque ( rpm 6000, value 240 )
        torque ( rpm 6500, value 230 )
        torque ( rpm 7500, value 115 )
    money 45%
    text $part_engine_AX_7
AX_7_R2
    icon Car/AX_7_R2/icon.tex
    backfireRate 15
    soundLow AX_7_low
    soundHigh AX_7_high
    blowOffValveSound blowOffValve3
    inertia 0.06
    idleRPM 1300
    peakRPM 5000
    redRPM 6200
    mass 161
    displacement 1495
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 170 )
        torque ( rpm 3000, value 220 )
        torque ( rpm 4000, value 245 )
        torque ( rpm 5000, value 262 )
        torque ( rpm 6000, value 260 )
        torque ( rpm 6500, value 257 )
        torque ( rpm 7500, value 128 )
    money 45%
    text $part_engine_AX_7_R2
AX_7_Safari
    icon Car/AX_7_Safari/icon.tex
    backfireRate 0
    soundLow AX_7_low
    soundHigh AX_7_high
    blowOffValveSound blowOffValve2
    inertia 0.06
    idleRPM 1000
    peakRPM 3000
    redRPM 4500
    mass 121
    displacement 2354
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 210 )
        torque ( rpm 3000, value 244 )
        torque ( rpm 4000, value 228 )
        torque ( rpm 5000, value 209 )
        torque ( rpm 6000, value 179 )
        torque ( rpm 6500, value 160 )
        torque ( rpm 7500, value 80 )
    money 45%
    text $part_engine_AX_7_Safari
AX_8
    visible false
    icon Car/AX_8/icon.tex
    backfireRate 0
    soundLow AX_8_low
    soundHigh AX_8_high
    inertia 0.08
    idleRPM 1100
    peakRPM 7500
    redRPM 8000
    mass 136
    displacement 2616
    frictionCoeff 0.006
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 150 )
        torque ( rpm 3000, value 175 )
        torque ( rpm 4000, value 190 )
        torque ( rpm 5000, value 200 )
        torque ( rpm 6000, value 205 )
        torque ( rpm 7500, value 216 )
        torque ( rpm 8500, value 205 )
        torque ( rpm 9500, value 102 )
    money 45%
    text $part_engine_AX_8
S24
    visible false
    icon Car/S24/icon.tex
    backfireRate 7
    soundLow S24_low
    soundHigh S24_high
    inertia 0.12
    idleRPM 1300
    peakRPM 4800
    redRPM 7000
    mass 170
    displacement 2987
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 200 )
        torque ( rpm 3000, value 260 )
        torque ( rpm 4000, value 280 )
        torque ( rpm 4800, value 310 )
        torque ( rpm 6000, value 290 )
        torque ( rpm 7000, value 270 )
        torque ( rpm 8000, value 240 )
        torque ( rpm 9000, value 120 )
    money 45%
    text $part_engine_S24
GPR34
    icon Car/GPR34/icon.tex
    backfireRate 8
    soundLow GPR34_low
    soundHigh GPR34_high
    blowOffValveSound blowOffValve3
    inertia 0.05
    idleRPM 1000
    peakRPM 4400
    redRPM 6000
    mass 150
    displacement 2569
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 2000, value 230 )
        torque ( rpm 3000, value 300 )
        torque ( rpm 4400, value 341 )
        torque ( rpm 5000, value 327 )
        torque ( rpm 6000, value 285 )
        torque ( rpm 6800, value 230 )
        torque ( rpm 7800, value 115 )
    money 45%
    text $part_engine_GPR34
SLM
    icon Car/SLM/icon.tex
    backfireRate 3
    soundLow SLM_low
    soundHigh SLM_high
    inertia 0.07
    idleRPM 1100
    peakRPM 4800
    redRPM 6800
    mass 162
    displacement 2869
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 2000, value 180 )
        torque ( rpm 3000, value 210 )
        torque ( rpm 4000, value 225 )
        torque ( rpm 4800, value 235 )
        torque ( rpm 6000, value 230 )
        torque ( rpm 7000, value 220 )
        torque ( rpm 8000, value 205 )
        torque ( rpm 9000, value 102 )
    money 45%
    text $part_engine_SLM
SLM_TIR
    icon Car/SLM_TIR/icon.tex
    backfireRate 50
    soundLow SLM_TIR_low
    soundHigh SLM_TIR_high
    inertia 0.07
    idleRPM 3000
    peakRPM 4800
    redRPM 6800
    mass 128
    displacement 2869
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 2000, value 180 )
        torque ( rpm 3000, value 210 )
        torque ( rpm 4000, value 225 )
        torque ( rpm 4800, value 235 )
        torque ( rpm 6000, value 230 )
        torque ( rpm 7000, value 220 )
        torque ( rpm 8000, value 205 )
        torque ( rpm 9000, value 102 )
    money 45%
    text $part_engine_SLM_TIR
SLM_gekko
    icon Car/SLM_gekko/icon.tex
    backfireRate 50
    soundLow SLM_gekko_low
    soundHigh SLM_gekko_high
    inertia 0.07
    idleRPM 3000
    peakRPM 5200
    redRPM 6800
    mass 128
    displacement 2870
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 2000, value 180 )
        torque ( rpm 3000, value 210 )
        torque ( rpm 4000, value 225 )
        torque ( rpm 5200, value 235 )
        torque ( rpm 6000, value 234 )
        torque ( rpm 7000, value 228 )
        torque ( rpm 8000, value 205 )
        torque ( rpm 9000, value 102 )
    money 45%
    text $part_engine_SLM_gekko
Spiral2006
    icon Car/Spiral2006/icon.tex
    soundLow Spiral_low
    soundHigh Spiral_high
    blowOffValveSound blowOffValve2
    inertia 0.15
    idleRPM 1300
    peakRPM 4800
    redRPM 5700
    mass 223
    displacement 4601
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 190 )
        torque ( rpm 3000, value 260 )
        torque ( rpm 4000, value 325 )
        torque ( rpm 4800, value 354 )
        torque ( rpm 5000, value 345 )
        torque ( rpm 5800, value 320 )
        torque ( rpm 6800, value 160 )
    money 45%
    text $part_engine_Spiral2006
Spiral
    icon Car/Spiral/icon.tex
    backfireRate 0
    soundLow Spiral_low
    soundHigh Spiral_high
    blowOffValveSound blowOffValve2
    inertia 0.14
    idleRPM 1200
    peakRPM 4750
    redRPM 5500
    mass 220
    displacement 4601
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 200 )
        torque ( rpm 3000, value 270 )
        torque ( rpm 4000, value 330 )
        torque ( rpm 4750, value 355 )
        torque ( rpm 5000, value 345 )
        torque ( rpm 6000, value 315 )
        torque ( rpm 7000, value 157 )
    money 45%
    text $part_engine_Spiral
Smart800
    icon Car/Smart800/icon.tex
    backfireRate 0
    soundLow Smart800_low
    soundHigh Smart800_high
    inertia 0.03
    idleRPM 800
    peakRPM 3800
    redRPM 4800
    mass 34
#    mass 65 ##
    displacement
        791
    frictionCoeff 0.005
    torqueCurve
        torque ( rpm 1000, value 40 )
        torque ( rpm 2000, value 55 )
        torque ( rpm 3000, value 63 )
        torque ( rpm 3800, value 66 )
        torque ( rpm 5400, value 61 )
        torque ( rpm 6400, value 30 )
    money 45%
    text $part_engine_Smart800
Smart800_stripe
    icon Car/Smart800_stripe/icon.tex
    backfireRate 10
    soundLow Smart800_low
    soundHigh Smart800_high
    blowOffValveSound blowOffValve2
    inertia 0.01
    idleRPM 1000
    peakRPM 3800
    redRPM 4800
    mass 43
    displacement 799
    frictionCoeff 0.004
    torqueCurve
        torque ( rpm 1000, value 40 )
        torque ( rpm 2000, value 55 )
        torque ( rpm 3000, value 66 )
        torque ( rpm 3800, value 68 )
        torque ( rpm 5400, value 60 )
        torque ( rpm 6400, value 30 )
    money 45%
    text $part_engine_Smart800_stripe
Stallion
    visible false
    icon Car/Stallion/icon.tex
    backfireRate 0
    soundLow stallion_low
    soundHigh stallion_high
    blowOffValveSound blowOffValve2
    inertia 0.06
    idleRPM 1200
    peakRPM 5300
    redRPM 6500
    mass 223
    displacement 3198
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 200 )
        torque ( rpm 3000, value 240 )
        torque ( rpm 4000, value 265 )
        torque ( rpm 5000, value 275 )
        torque ( rpm 5300, value 280 )
        torque ( rpm 6000, value 270 )
        torque ( rpm 7000, value 260 )
        torque ( rpm 8000, value 240 )
        torque ( rpm 9000, value 120 )
    money 45%
    text $part_engine_Stallion
Super
    icon Car/Super/icon.tex
    backfireRate 5
    soundLow Super_low
    soundHigh Super_high
    inertia 0.12
    idleRPM 1000
    peakRPM 4800
    redRPM 5000
    mass 214
    displacement 2997
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 130 )
        torque ( rpm 2000, value 200 )
        torque ( rpm 3000, value 250 )
        torque ( rpm 4000, value 275 )
        torque ( rpm 4800, value 284 )
        torque ( rpm 6000, value 268 )
        torque ( rpm 7000, value 134 )
    money 45%
    text $part_engine_Super
Super_R2
    visible false
    icon Car/Super/icon2.tex
    backfireRate 5
    soundLow Super_low
    soundHigh Super_high
    blowOffValveSound blowOffValve2
    inertia 0.12
    idleRPM 1200
    peakRPM 3600
    redRPM 5000
    mass 234
    displacement 2997
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 180 )
        torque ( rpm 2000, value 350 )
        torque ( rpm 3000, value 420 )
        torque ( rpm 3600, value 451 )
        torque ( rpm 5000, value 400 )
        torque ( rpm 5600, value 355 )
        torque ( rpm 6600, value 177 )
    money 45%
    text $part_engine_Super_R2
Tango
    icon Car/Tango/icon.tex
    soundLow tango_low
    soundHigh tango_high
    backfireRate 0
    inertia 0.08
    idleRPM 1000
    peakRPM 5000
    redRPM 5500
    mass 102
    displacement 998
    frictionCoeff 0.006
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 115 )
        torque ( rpm 3000, value 127 )
        torque ( rpm 4000, value 135 )
        torque ( rpm 5000, value 138 )
        torque ( rpm 5500, value 133 )
        torque ( rpm 6000, value 128 )
        torque ( rpm 6500, value 115 )
        torque ( rpm 7500, value 57 )
    money 45%
    text $part_engine_Tango
Terra
    icon Car/Terra/icon.tex
    backfireRate 0
    soundLow terra_low
    soundHigh terra_high
    inertia 0.06
    idleRPM 900
    peakRPM 4200
    redRPM 5000
    mass 71
    displacement 799
    frictionCoeff 0.006
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 106 )
        torque ( rpm 3000, value 109 )
        torque ( rpm 4200, value 111 )
        torque ( rpm 5000, value 109 )
        torque ( rpm 6000, value 104 )
        torque ( rpm 7000, value 52 )
    money 45%
    text $part_engine_Terra
Terra_2tone
    icon Car/Terra_2tone/icon.tex
    backfireRate 0
    soundLow terra_low
    soundHigh terra_high
    blowOffValveSound blowOffValve2
    inertia 0.06
    idleRPM 1000
    peakRPM 4200
    redRPM 5500
    mass 83
    displacement 799
    frictionCoeff 0.006
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 110 )
        torque ( rpm 3000, value 114 )
        torque ( rpm 4200, value 116 )
        torque ( rpm 5000, value 110 )
        torque ( rpm 6000, value 105 )
        torque ( rpm 7000, value 52 )
    money 45%
    text $part_engine_Terra_2tone
Warhead
    icon Car/Warhead/icon.tex
    backfireRate 15
    soundLow warhead_low
    soundHigh warhead_high
    inertia 0.13
    idleRPM 2000
    peakRPM 5000
    redRPM 7500
    mass 268
    displacement 5990
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 2000, value 300 )
        torque ( rpm 3000, value 405 )
        torque ( rpm 4000, value 480 )
        torque ( rpm 5000, value 519 )
        torque ( rpm 6000, value 510 )
        torque ( rpm 7000, value 475 )
        torque ( rpm 8050, value 425 )
        torque ( rpm 9050, value 212 )
    money 45%
    text $part_engine_Warhead
Vista
    icon Car/Vista/icon.tex
    backfireRate 0
    soundLow Vista_low
    soundHigh Vista_high
    inertia 0.06
    idleRPM 1000
    peakRPM 4400
    redRPM 5200
    mass 123
    displacement 1497
    frictionCoeff 0.007
    torqueCurve
        torque ( rpm 1000, value 95 )
        torque ( rpm 2000, value 120 )
        torque ( rpm 3000, value 130 )
        torque ( rpm 4000, value 135 )
        torque ( rpm 4400, value 141 )
        torque ( rpm 5000, value 138 )
        torque ( rpm 6000, value 130 )
        torque ( rpm 7000, value 65 )
    money 45%
    text $part_engine_Vista
Zenith
    visible false
    icon Car/Zenith/icon.tex
    backfireRate 15
    soundLow millenium_low
    soundHigh millenium_high
    blowOffValveSound blowOffValve3
    inertia 0.05
    idleRPM 1500
    peakRPM 4800
    redRPM 7700
    mass 174
    displacement 2901
    frictionCoeff 0.007
    torqueCurve
        torque ( rpm 1000, value 120 )
        torque ( rpm 2000, value 150 )
        torque ( rpm 3000, value 180 )
        torque ( rpm 4000, value 220 )
        torque ( rpm 4800, value 240 )
        torque ( rpm 6000, value 265 )
        torque ( rpm 7000, value 245 )
        torque ( rpm 8000, value 225 )
        torque ( rpm 9000, value 112 )
    money 45%
    text $part_engine_Zenith
Zenith_Concept
    icon Car/Zenith_Concept/icon.tex
    backfireRate 0
    soundLow millenium_low
    soundHigh millenium_high
    inertia 0.07
    idleRPM 1000
    peakRPM 4800
    redRPM 5500
    mass 151
    displacement 2492
    frictionCoeff 0.006
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 2000, value 140 )
        torque ( rpm 3000, value 180 )
        torque ( rpm 4000, value 210 )
        torque ( rpm 4800, value 230 )
        torque ( rpm 6000, value 210 )
        torque ( rpm 6600, value 200 )
        torque ( rpm 7600, value 100 )
    money 45%
    text $part_engine_Zenith_Concept
GZ30
    icon Car/GZ30/icon.tex
    backfireRate 0
    soundLow engine_GZ30V
    soundHigh engine_GZ30V
    inertia 0.08
    idleRPM 1000
    peakRPM 6490
    redRPM 8000
    mass 120
    displacement 2496
    frictionCoeff 0.006
    torqueCurve
        torque ( rpm 1000, value 300 )
        torque ( rpm 1500, value 305 )
        torque ( rpm 2000, value 325 )
        torque ( rpm 2500, value 330 )
        torque ( rpm 3000, value 340 )
        torque ( rpm 4000, value 346 )
        torque ( rpm 5000, value 342 )
        torque ( rpm 6000, value 326 )
        torque ( rpm 6200, value 310 )
        torque ( rpm 7600, value 100 )
    money 45%
    text $part_engine_GZ30
Goat
    icon Car/Goat/icon.tex
    soundLow MR5_low
    soundHigh MR5_high
    backfireRate 0
    inertia 0.08
    idleRPM 1000
    peakRPM 1800
    redRPM 5000
    mass 120
    displacement 1984
    location F
    torqueCurve
        torque ( rpm 1000, value 100 )
        torque ( rpm 1500, value 150 )
        torque ( rpm 1800, value 230 )
        torque ( rpm 2500, value 250 )
        torque ( rpm 3500, value 254 )
        torque ( rpm 4500, value 254 )
        torque ( rpm 5100, value 254 )
        torque ( rpm 6100, value 127 )
    text $part_engine_Goat
HSX
    icon Car/HSX/icon.tex
    backfireRate 0
    soundLow millenium_low
    soundHigh millenium_high
    inertia 0.08
    idleRPM 1000
    peakRPM 4800
    redRPM 5500
    mass 151
    displacement 3179
    frictionCoeff 0.02
    torqueCurve
        torque ( rpm 1000, value 140 )
        torque ( rpm 2000, value 210 )
        torque ( rpm 3000, value 265 )
        torque ( rpm 4000, value 296 )
        torque ( rpm 5300, value 304 )
        torque ( rpm 6300, value 293 )
        torque ( rpm 7300, value 275 )
        torque ( rpm 8300, value 137 )
    text $part_engine_HSX
AE
    icon Car/AE/icon.tex
    backfireRate 0
    soundLow MR5_low
    soundHigh MR5_high
    inertia 0.08
    idleRPM 1500
    peakRPM 4900
    redRPM 7000
    mass 172
    displacement 3246
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 2000, value 215 )
        torque ( rpm 3000, value 280 )
        torque ( rpm 4000, value 335 )
        torque ( rpm 4900, value 365 )
        torque ( rpm 6000, value 362 )
        torque ( rpm 7000, value 340 )
        torque ( rpm 7900, value 306 )
        torque ( rpm 8900, value 153 )
    text $part_engine_AE
AC
    icon Car/AC/icon.tex
    backfireRate 0
    soundLow MR5_low
    soundHigh MR5_high
    inertia 0.08
    idleRPM 1500
    peakRPM 4900
    redRPM 7000
    mass 172
    displacement 3246
    frictionCoeff 0.01
    torqueCurve
        torque ( rpm 1000, value 150 )
        torque ( rpm 2000, value 215 )
        torque ( rpm 3000, value 280 )
        torque ( rpm 4000, value 335 )
        torque ( rpm 4900, value 370 )
        torque ( rpm 6000, value 369 )
        torque ( rpm 7000, value 352 )
        torque ( rpm 7900, value 325 )
        torque ( rpm 8900, value 162 )
    text $part_engine_AC
